<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.Em        Am        C
 RAB egemenlik sürüyor,
.            Em
 coşsun yeryüzü,
.        Am       C        Em
 Bütün kıyı halkları sevinsin
.Am         C          D
 Bulut ve zifiri karanlık
.              Em
 sarmış çevresini
.Am          C      D
 Doğruluk ve adalettir
.             Em
 tahtının temeli.
.C        Em            C
 Ateş yürüyor O'nun önünde
.               Em         C
 Düşmanlarını yakıyor çevrede.
.            Em             C
 Şimşekleri dünyayı aydınlatır
.                  Em
 Yeryüzü görüp titrer
.C              Em     C
 Dağlar balmumu gibi erir,
.               Em      C
 RAB'bin, bütün yeryüzünün
.           Em
 Rab'bi önünde.
.Am        C           D       Em
 Gökler O'nun doğruluğunu duyurur
.Am         C         D     Em
 Bütün halklar görkemini görür

[V2]
.C          Em       C
 Rab egemenlik sürüyor
.            Em
 coşsun yeryüzü</lyrics>
<title>Rab Egemenlik Sürüyor</title>
<author>Eren Atik</author>
<key>Em</key>
</song>